» Ubuntu » 软件包

Error

two or more packages specified (libdataobjects-mysql-ruby natty)